/*!
Theme Name: PyreneesConcept
Theme URI: https://www.asyourweb.fr/
Template: Divi
Version: 1.0.0
Description: Thème enfant du template Divi
Author: Asyourweb
Author URI: https://www.asyourweb.fr/
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

:root {
    --or: #B98114;
    --orange: #E95517;
    --petrole: #0A303C;
    --anthracite: #333333;
    --gris: #777777;
    --noir: #000000;
    --blanc: #ffffff;
}

body, input, textarea, select {
    font-family: 'Nunito', sans-serif;
}

p {
    text-align: justify;
    line-height: 1.7em;
}

.container,
.et_pb_row {
    width: calc(100% - 30px);
    max-width: 1170px;
}

.et_pb_module.et_pb_text {
    font-weight: 400;
}
.et_pb_section:not(#footer) .et_pb_module.et_pb_text strong {
    color: var(--or);
}
table.cookielawinfo-classic td {
    color: white!important;
}
ul#mobile_menu {
    border-bottom: 3px solid var(--or);
    background: var(--blanc)!important;
}
ul#mobile_menu li a {
    color: var(--petrole);
}
ul#mobile_menu li.current_page_item > a {
    color: var(--or);
}

.et_header_style_left #et-top-navigation .mobile_menu_bar,
.et_header_style_split #et-top-navigation .mobile_menu_bar,
#et-top-navigation .mobile_menu_bar,
#et-top-navigation .mobile_menu_bar {
    padding-bottom: 12px!important;
    padding-top: 12px!important;
}
.et_mobile_menu li a {
    padding: 8px 5%;
}

.et_pb_row.colonne-inverse {
    margin-bottom: 40px;
}

body:not(.home) .et_pb_module.et_pb_text p {
    font-family: 'Raleway'!important;
    font-size: 16px!important;
}

#introduction.et_pb_module.et_pb_text p {
    font-family: 'Raleway'!important;
    font-size: 18px!important;
}

.archive.category .logo_container,
.single.single-post .logo_container {
    position: absolute;
    width: 100%;
    height: 100%;
}
.single.single-post #top-menu-nav > #top-menu > li > a {
    line-height: 100px!important;
}



/***** TOP HEADER *****/
#top-header #et-info {
    float: right;
}
#top-header .container {
    font-weight: 400;
}
#top-header .et-social-icons {
    float: none;
    display: inline-block;
    width: 200px;
}
#top-header .et-social-icons li {
    margin-left: 0;
    margin-top: 0;
    margin-right: 0;
    width: 60px;
    text-align: center;
}
#et-info-email,
#et-info-phone {
    margin-left: 2em;
}
#et-info-whatsapp {
    margin-left: 4.5em;
}
#et-info-email:before,
#et-info-phone:before {
    font-size: 22px;
    vertical-align: text-bottom;
    margin-right: 0.5em;
}
#et-info-whatsapp:before {
    content: ' ';
    position: absolute;
    width: 24px;
    height: 24px;
    background: url('/wp-content/themes/PyreneesConcept/images/whatsapp.svg') center center no-repeat;
    margin-left: -2.25em;
}
#top-header .et-social-icon a:before {
    font-size: 22px!important;
}
/***** FIN TOP HEADER *****/



/***** HEADER *****/
.et_header_style_left #et-top-navigation,
.et_header_style_split #et-top-navigation {
    padding: 0!important;
}
.et_header_style_left #et-top-navigation nav>ul>li>a,
.et_header_style_split #et-top-navigation nav>ul>li>a,
.archive.category #et-top-navigation nav>ul>li>a,
.archive.category #et-top-navigation nav>ul>li>a {
    padding-top: 0!important;
    padding-bottom: 0!important;
    line-height: 100px;
}
.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a,
.et_header_style_split .et-fixed-header #et-top-navigation nav>ul>li>a {
    line-height: 80px!important;
}
#logo {
    position: absolute;
    top: 0!important;
}
.et-fixed-header img#logo {
    max-height: 100px!important;
}
header#main-header {
    height: 250px;
    transition: all 0.3s ease;
    border-bottom: 3px solid var(--or);
    position: fixed;
    width: 100%;
    z-index: 999999;
    background-color: var(--petrole);
}
header#main-header.et-fixed-header {
    height: 120px;
}
#et-top-navigation {
    font-weight: 400!important;
    padding: 0!important;
    float: right;
}
#top-menu li,
#top-menu>li:last-child {
    padding-left: 1em;
    padding-right: 1em;
}
#top-menu > li > a,
.mobile_menu_bar:before,
.mobile_menu_bar:after {
    color: var(--blanc)!important;
}
#top-menu li.current-menu-ancestor>a,
#top-menu li.current-menu-item>a {
    color: var(--or)!important;
}
#top-menu ul.sub-menu {
    width: 300px!important;
}
#top-menu li li {
    padding: 0!important;
    transition: all 0.3s ease;
}
#top-menu li li a {
    padding: 6px 15px;
    width: 300px!important;
    font-size: 16px;
    color: var(--blanc);
}
#top-menu-nav>ul>li>a:hover {
    opacity: 1!important;
}
#top-menu li li:hover {
    background-color: var(--blanc);
    color: var(--bleu)!important;
    opacity: 1;
}
.et-fixed-header #top-menu li li:hover > a,
#top-menu li li:hover > a {
    color: var(--petrole)!important;
    opacity: 1;
}
#top-menu li li li a {
    color: var(--blanc)!important;
}
#top-menu li li li:hover a {
    color: var(--petrole)!important;
}
#top-menu li li li li a {
    color: var(--blanc)!important;
}
#top-menu li li li li a:hover {
    color: var(--petrole)!important;
}
#top-menu li li li:hover li a {
    color: var(--blanc)!important;
}
#top-menu li li li:hover li.current-menu-item a {
    color: var(--or)!important;
}
#top-menu li li li:hover li a:hover {
    color: var(--petrole)!important;
}
#top-menu li li ul.sub-menu {
    left: 300px;
}
#et_mobile_nav_menu {
    float: right;
    display: none;
}
ul.sub-menu {
    border-top: 3px solid var(--or)!important;
}
.et_search_outer {
    width: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
}
header#main-header+header#main-header {
    display: none;
}
#header:after,
#conception:after {
    content: ' ';
    position: absolute;
    width: 100%;
    height: 50px;
    background-image: url('/wp-content/themes/PyreneesConcept/images/header-after.svg');
    bottom: -49px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    left: 0;
    z-index: 1;
}
body:not(.home) #header #logo img {
    max-width: 80%;
}
/***** FIN HEADER *****/



/***** HEADER ****/
#ligne-univers > .et_pb_column {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.univers {
    border-radius: 8px;
}
.univers .et_pb_text_inner {
    background-color: rgba(0,0,0,0.6);
    transition: 0.3s all ease;
    border-radius: 8px;
    border: 1px solid var(--or);
    cursor: pointer;
}
.univers .et_pb_text_inner:hover {
    background-color: rgba(0,0,0,0);
}
.univers h2 {
    line-height: 48px!important;
    padding-top: 50px;
    padding-bottom: 72px;
    text-shadow: 0 0 12px var(--noir);
    transition: 0.3s all ease;
}
.univers h2:hover {
    color: var(--blanc)!important;
    background-color: rgba(0,0,0,0.2);
}
.univers h2 a {
    display: block;
    text-shadow: 4px 4px 12px black;
}
.univers h2:after {
    content: ' ';
    position: absolute;
    width: 80px;
    height: 2px;
    background: var(--or);
    left: 0;
    margin-left: 125px;
    top: 165px;
    transition: 0.3s all ease;
}
.univers h2:hover:after {
    background: var(--blanc);
}
#header #lien-header,
#presentation #l-entreprise,
#conception #nos-realisations,
#contenu #bouton-lien {
    padding-left: 3em!important;
    padding-right: 2em!important;
}
#header #lien-header:before,
#presentation #l-entreprise:before,
#conception #nos-realisations:before,
#references #nos-references:before,
#partenaires #nos-partenaires:before,
#contenu #bouton-lien:before,
#contenu .bouton-acces:before {
    font-weight: bold;
    font-size: 1.5em!important;
}
#header #lien-header:hover {
    color: var(--or)!important;
    background-color: var(--blanc)!important;
}
/***** FIN HEADER ****/



/***** PRÉSENTATION ****/
#presentation a#decouvrir:before {
    font-weight: bold;
    font-size: 1.5em!important;
}
/***** FIN PRÉSENTATION ****/



/***** CONCEPTION ****/
#conception:before,
#footer:before {
    position: absolute;
    width: 100%;
    height: 100%;
    background: url('/wp-content/themes/PyreneesConcept/images/after-pyrenees-concept.svg') center top no-repeat;
    content: ' ';
    margin-top: calc(-14% - 49px);
    background-size: 100%;
}
#services .et_pb_module.et_pb_text {
    font-size: 16px;
}
.sous-titre h2:after {
    content: ' ';
    position: absolute;
    background-size: 100%;
    width: 403px;
    height: 57px;
    background-position: center center;
    margin-top: 4vw;
    left: calc(50% - 200px);
    background: url('/wp-content/themes/PyreneesConcept/images/after-sous-titre.svg') no-repeat;
}
#references .sous-titre h2:after,
#partenaires .sous-titre h2:after {
    background: url('/wp-content/themes/PyreneesConcept/images/after-sous-titre-noir.svg') no-repeat;
}
/***** FIN CONCEPTION ****/



/***** SERVICES ****/
/***** FIN SERVICES ****/



/***** CONTENU ****/
#contenu #ariane a,
#contenu #ariane span {
    color: var(--blanc);
    font-family: 'Raleway'!important;
}
#contenu #ariane strong.breadcrumb_last {
    color: var(--or);
}
#contenu h1:after {
    content: ' ';
    position: absolute;
    background-position: center;
    background-size: cover;
    z-index: 1;
    width: 403px;
    height: 57px;
    margin-top: 6%;
    left: calc(50% - 202px);
    background-image: url('/wp-content/themes/PyreneesConcept/images/after-sous-titre.svg');
}
#contenu h2:after {
    display: none!important;
}
#contenu .et_pb_row.sous-titre {
    padding-bottom: 0!important;
}
#contenu .et_pb_row.colonne-inverse {
    margin-bottom: 0;
}
.ligne-mosaique .fond .et_parallax_bg {
    background-size: 100%!important;
    background-position: bottom!important;
    transform: none!important;
}
.ligne-mosaique .descriptif.et_pb_column {
    margin-top: 2vw;
    margin-right: 1.5%!important;
    margin-bottom: 2vw;
    margin-left: 1.5%;
    padding-top: 0.5vw;
    padding-bottom: 1vw;
    padding-left: 1vw;
    padding-right: 1vw;
    border: 3px solid var(--or);
    border-radius: 12px;
    width: calc(50% - 3%);
}
#contenu #references .et_pb_column .et_pb_module,
#contenu #partenaires .et_pb_column .et_pb_module {
    width: 25%;
    float: left;
    margin-right: 0;
    display: inline-block;
}
/***** FIN CONTENU ****/



/***** REALISATIONS ****/
#fiche-realisation .description {
    color: var(--blanc);
    font-size: 16px;
}
#fiche-realisation .description h3 {
    font-weight: bold;
    font-size: 18px;
}
#formulaire-reservation {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 80px;
}
#formulaire-reservation h2 {
    color: var(--or);
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 1em;
}
#formulaire-reservation h2:before {
    position: absolute;
    width: 100%;
    height: 58px;
    background-image: url('/wp-content/themes/PyreneesConcept/images/after-sous-titre.svg');
    content: ' ';
    margin-top: -100px;
    background-size: 400px;
    background-repeat: no-repeat;
    background-position: center center;
    left: 0;
}
a#image-principale {
    margin-bottom: 30px;
    text-align: center;
    display: block;
}
ul#vignettes-realisations {
    padding: 0!important;
}
ul#vignettes-realisations li {
    display: inline-block;
    list-style-type: none;
    margin-left: 0.25em;
    margin-right: 0.25em;
}
a.vignette {
    display: inline-block;
}
a.vignette img {
    border-radius: 8px;
}
#description-categorie {
    color: var(--blanc);
    margin-top: 30px;
    margin-bottom: 30px;
}
.et-pb-arrow-next,
.et-pb-arrow-prev {
    text-decoration: none;
}
ul.et_pb_tabs_controls {
    background-color: transparent;
}
.et_pb_tabs_controls li {
    border-bottom: 1px solid white;
}
/***** FIN REALISATIONS ****/



/***** LISTE PRODUITS ****/
ul#liste-produits {
    list-style-type: none;
    padding: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
ul#liste-produits li {
    display: inline-block;
    background: var(--blanc);
    width: 330px;
    margin-left: auto;
    margin-right: auto;
    vertical-align: top;
    border-radius: 10px;
    margin-bottom: 50px;
    box-shadow: 0 0 30px rgb(0 0 0 / 20%);
    display: flex;
    flex-direction: column;
}
ul#liste-produits li img {
    border-radius: 10px;
}
ul#liste-produits li h3 {
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    font-weight: bold;
    font-size: 22px;
    text-transform: uppercase;
    color: var(--or);
}
ul#liste-produits li h3 span {
    padding-left: 0.25em;
    padding-right: 0.25em;
}
ul#liste-produits li h3:before {
    content: ' ';
    height: 12px;
    margin-top: -7px;
    margin-left: 0px;
    display: block;
    width: 100%;
    background: url('/wp-content/themes/PyreneesConcept/images/bas-article.svg') center bottom no-repeat;
    position: relative;
}
ul#liste-produits li div.detail-produit {
    color: var(--anthracite);
    padding: 0.5em 1em 1em;
}
ul#liste-produits li div.detail-produit p {
    padding-bottom: 0;
    font-size: 16px;
}
ul#liste-produits li div.detail-produit p em {
    font-style: normal;
    font-weight: bold;
    font-size: 1.5em;
}
ul#liste-produits li p.voir-la-realisation {
    margin: auto 1em 1em!important;
}
ul#liste-produits li p.voir-la-realisation a {
    text-align: center;
    display: block;
    font-size: 18px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    color: var(--blanc);
    background: var(--or);
    line-height: 2.5em;
    margin-bottom: 0.5em;
    border-radius: 12px;
    transition: all 0.3s ease;
    border: 2px solid var(--or);
    padding-left: 1em;
    text-transform: uppercase;
}
ul#liste-produits li p.voir-la-realisation a:before {
    content: '5';
    font-family: "ETmodules"!important;
    line-height: inherit;
    opacity: 1;
    right: auto;
    display: inline-block;
    margin-left: -1.1em;
    font-weight: bold;
    font-size: 1.5em!important;
    vertical-align: bottom;
}
ul#liste-produits li p.voir-la-realisation a:hover {
    background: var(--blanc);
    color: var(--or);
}
/***** FIN LISTE PRODUITS ****/



/***** LISTE SOUS-CATEGORIES ****/
ul#liste-sous-categories {
    overflow: hidden;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
ul#liste-sous-categories li {
    list-style-type: none;
    display: inline-block;
    width: 330px;
    height: 220px;
    border-radius: 8px;
    border: 1px solid var(--or);
    margin-left: auto;
    margin-right: auto;
    margin-top: 1em;
    margin-bottom: 1em;
    background-size: 101%;
    background-position: center center;
    float: left;
}
ul#liste-sous-categories a {
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.6);
    border-radius: 8px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
}
ul#liste-sous-categories a h2 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 600;
    font-size: 32px;
    color: var(--blanc)!important;
    text-align: center;
    text-transform: uppercase;
    margin-top: 1em;
    margin-bottom: 1em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    text-shadow: 0 0 12px var(--noir);
}
ul#liste-sous-categories a:hover {
    background-color: transparent;
}
/***** FIN LISTE SOUS-CATEGORIES ****/



/***** INSTAGRAM ****/
body.home #instagram:before {
    content: ' ';
    position: absolute;
    width: 100%;
    background-position: center;
    background-size: cover;
    z-index: 1;
    height: 50px;
    margin-top: -109px;
    background-image: url('/wp-content/themes/PyreneesConcept/images/instagram-before.svg');
}
body.home #instagram:after {
    content: ' ';
    position: absolute;
    width: 100%;
    background-position: center;
    background-size: cover;
    z-index: 1;
    height: 50px;
    margin-top: 59px;
    background-image: url('/wp-content/themes/PyreneesConcept/images/instagram-after.svg');
}
#sb_instagram #sbi_images {
    margin-top: 0px;
    margin-bottom: 30px;
}
#sb_instagram #sbi_load .sbi_load_btn,
#sb_instagram .sbi_follow_btn a {
    font-size: 14px;
    font-family: 'Montserrat';
    background-color: var(--or)!important;
    color: var(--blanc)!important;
    border-radius: 12px;
    width: 280px;
    text-transform: uppercase;
}
#sb_instagram #sbi_load .sbi_load_btn:hover,
#sb_instagram .sbi_follow_btn a:hover {
    background-color: var(--blanc)!important;
    color: var(--or)!important;
    box-shadow: none;
}
/***** FIN INSTAGRAM ****/



/***** PARTENAIRES ****/
#partenaires .et_pb_module.et_pb_image {
    line-height: 140px;
}
#references img,
#partenaires img {
    filter: grayscale(100%);
    transition: all 0.3s ease;
    transform: scale(0.95);
    vertical-align: middle;
}
#references img:hover,
#partenaires img:hover {
    filter: grayscale(0%);
    transition: all 0.3s ease;
    transform: scale(1);
}
/***** FIN PARTENAIRES ****/



/***** CONTACT ****/
#form-contact {
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}
#form-contact p {
    display: inline-block;
    float: left;
    width: 50%;
    margin-bottom: 12px;
    padding-bottom: 0;
}
#form-contact p.large {
    display: block;
    width: 100%;
    overflow: hidden;
}
#form-contact p input,
#form-contact p textarea,
#form-contact p select {
    width: 96%;
    line-height: 42px;
    padding: 0px 16px;
    font-size: 16px;
    color: var(--or);
    border: 2px solid var(--or);
    font-weight: 600;
    border-radius: 8px;
}
#form-contact p input[type=checkbox] {
    width: 1.5em;
}
#form-contact p textarea {
    display: block;
    line-height: 24px;
    height: 160px;
    padding-top: 8px;
    padding-bottom: 8px;
    resize: vertical;
}
#form-contact p select {
    height: 40px;
}
#form-contact p.large select,
#form-contact p.large textarea {
    width: 98%;
}
#form-contact input::-webkit-input-placeholder,
#form-contact textarea::-webkit-input-placeholder {
    color: var(--gris);
    font-weight: 400!important;
}
#form-contact input::-moz-placeholder,
#form-contact textarea::-moz-placeholder {
    color: var(--gris);
    font-weight: 400!important;
}
#form-contact input:-ms-input-placeholder,
#form-contact textarea:-ms-input-placeholder {
    color: var(--gris);
    font-weight: 400!important;
}
#form-contact input:-moz-placeholder,
#form-contact textarea:-moz-placeholder {
    color: var(--gris);
    font-weight: 400!important;
}
#form-contact input::placeholder,
#form-contact textarea::placeholder {
    color: var(--gris);
    font-weight: 400!important;
}
#form-contact span.wpcf7-list-item-label {
    font-size: 16px;
    font-family: 'Raleway'!important;
}
#form-contact p.submit {
    width: 98%;
}
#form-contact input.wpcf7-submit {
    width: auto;
    text-align: center;
    float: right;
    margin-right: 2%;
    cursor: pointer;
    font-size: 24px!important;
    padding: .3em 1em!important;
    line-height: 32px!important;
    transition: all 0.3s ease;
    color: #ffffff!important;
    border-width: 2px!important;
    border-color: var(--or);
    border-radius: 8px;
    font-weight: 700!important;
    background-color: var(--or)!important;
    padding-right: 3em!important;
    padding-left: 3em!important;
    font-weight: 700!important;
    text-transform: uppercase;
    font-family: 'Montserrat';
}
#form-contact input.wpcf7-submit:before {
    content: '5';
    font-family: "ETmodules"!important;
    line-height: inherit;
    opacity: 1;
    right: auto;
    display: inline-block;
    margin-left: -1.1em;
    font-weight: bold;
    font-size: 1.5em!important;
    vertical-align: bottom;
}
#form-contact input.wpcf7-submit:hover {
    background: var(--blanc)!important;
    color: var(--or)!important;
}
#form-contact .wpcf7 form.sent .wpcf7-response-output,
#form-contact .wpcf7 form.invalid .wpcf7-response-output,
#form-contact .wpcf7 form.unaccepted .wpcf7-response-output {
    padding: 1em 3em;
    clear: both;
    text-align: center;
    font-weight: 600;
    font-size: 16px;
    line-height: 36px;
}
#form-contact .wpcf7 form.sent .wpcf7-response-output {
    border: 0;
    background-color: var(--or);
    color: var(--blanc);
}
#form-contact .wpcf7 form.invalid .wpcf7-response-output,
#form-contact .wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: var(--or);
    background: var(--blanc);
    color: var(--or);
}
#form-contact .wpcf7-list-item {
    margin-left: 0;
    margin-right: 2%;
}
#form-contact span.wpcf7-form-control-wrap.rgpd {
    color: var(--blanc);
}
body:not(.home) .et_pb_section .et_pb_text a {
    color: var(--or);
}
body.home span.rgpd {
    color: var(--blanc);
}
/***** FIN CONTACT ****/



/***** PLAN ****/
#plan .et_pb_map h3 {
    color: var(--or);
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
}
/***** FIN PLAN ****/



/***** FOOTER ****/
#footer:before {
    background: url('/wp-content/themes/PyreneesConcept/images/after-pyrenees-concept-noir.svg') center top no-repeat;
    background-size: 100%;
}
#conception:before,
#footer:before {
    margin-top: -13vw;
    padding-top: 0;
}
#footer h3 {
    font-size: 22px!important;
}
#footer ul {
    padding-left: 40px;
    line-height: 2em;
    text-align: left;
}
#footer ul li a {
    color: var(--blanc);
}
#footer .et_pb_column_1_3 {
    width: 35%;
    margin-right: 3%;
}
#footer .et_pb_column_2_3 {
    width: 62%;
}
#footer .et_pb_column_2_3 .et_pb_module.et_pb_text p {
    font-size: 14px!important;
}
#footer #nous-contacter ul li,
#footer #nous-suivre ul li {
    list-style-type: none;
}
#footer #nous-contacter ul li:first-child:before,
#footer #nous-contacter ul li:nth-child(2):before,
#footer #nous-contacter ul li:last-child:before,
#footer #nous-suivre ul li:first-child:before,
#footer #nous-suivre ul li:nth-child(2):before,
#footer #nous-suivre ul li:last-child:before {
    font-family: "ETmodules"!important;
    position: absolute;
    font-size: 24px;
    color: var(--blanc);
    margin-left: -1.5em;
    font-weight: normal;
}
#footer #nous-contacter ul li:first-child:before {
    content: "\e076";
}
#footer #nous-contacter ul li:nth-child(2):before {
    content: "\e090";
}
#footer #nous-contacter ul li:last-child:before {
    content: "\e0fa";
}
#footer #nous-suivre ul li:first-child:before {
    content: "\e093";
}
#footer #nous-suivre ul li:last-child:before,
#footer #nous-suivre ul li:nth-child(2):before {
    content: "\e09a";
}
#main-footer {
    background-color: var(--noir);
}
/***** FIN FOOTER ****/



/***** FOOTER INFO ****/
#footer-info {
    text-align: center;
    float: none;
}
/***** FIN FOOTER INFO ****/



@media (min-width: 1600px) {
    #header .et_pb_module.et_pb_image {
        margin-top: 10vw!important;
    }
    #header #services .et_pb_module.et_pb_image {
        margin-top: 0vw!important;
    }
    body:not(.home) #header .et_pb_module.et_pb_image {
        margin-top: 5vw!important;
    }
}
@media (min-width: 1200px) and (max-width: 1499px) {
    #seances-photo .et_pb_column.et_pb_column_1_2:not(.et_pb_column_empty),
    #photo-corporative .et_pb_column.et_pb_column_1_2:not(.et_pb_column_empty),
    #mes-produits .et_pb_column.et_pb_column_1_2:not(.et_pb_column_empty) {
        padding-top: 2.5vw;
        padding-bottom: 2.5vw;
    }
}
@media (min-width: 1200px) and (max-width: 1399px) {
    body:not(.home) #header #logo img {
        max-width: 60%;
    }
}
@media (min-width: 1200px) {
    #logo {
        max-height: 223px!important;
        float: left;
        margin-top: 10px;
    }
}
@media (max-width: 1199px) {
    #footer > .et_pb_row {
        margin-left: 1%;
        margin-right: 1%;
    }
}
@media (min-width: 981px) {
    .service {
        width: 25%!important;
        margin-right: 0!important;
    }
}
@media (min-width: 981px) and (max-width: 1199px) {
    header#main-header {
        height: 20vw;
    }
    #logo {
        max-height: 223px!important;
        float: left;
    }
    .et_pb_text h1 {
        font-size: 28px!important;
    }
    body:not(.home) #header #logo img {
        max-width: 40%;
    }
    body:not(.home) #header #titre-site h1 {
        font-size: 40px;
    }
    body:not(.home) #header #titre-site h2 {
        font-size: 22px;
    }
    #top-menu li,
    #top-menu>li:last-child {
        padding-left: 0.5em;
        padding-right: 0.5em;
    }
    #header .et_pb_module.et_pb_image {
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
    #header .et_pb_module.et_pb_image img {
        max-width: 60%;
    }
    .sous-titre h2:after {
        margin-top: 6vw;
    }
    #presentation {
        padding-bottom: 20vw;
    }
    .ligne-mosaique .fond .et_parallax_bg {
        background-size: 54vw!important;
        background-position: bottom!important;
        transform: none!important;
    }
    .ligne-mosaique .descriptif.et_pb_column {
        padding-bottom: 1.5vw;
    }
    .ligne-mosaique .descriptif.et_pb_column h2 {
        font-size: 32px;
        line-height: 1.5em;
    }
    .ligne-mosaique .descriptif.et_pb_column .et_pb_button {
        font-size: 20px!important;
    }
    #form-contact span.wpcf7-list-item-label {
        font-size: 15px;
    }
    #footer .et_pb_column_1_3 {
        width: 35%;
        margin-right: 2%;
        margin-left: 0%;
    }
    #footer h3 {
        font-size: 20px!important;
    }
}
@media (max-width: 980px) {
    #logo {
        max-height: 100%!important;
    }
    .et_pb_column.et_pb_column_empty {
        display: block;
        width: 50%;
    }
    ul.et-social-icons {
        padding-top: .75em;
        padding-bottom: .75em;
        line-height: 1em;
    }
    body #page-container .et_pb_section .ligne-mosaique .descriptif.et_pb_column .et_pb_button {
        font-size: 15px!important;
    }
    #form-contact input.wpcf7-submit {
        font-size: 18px!important;
        line-height: 24px!important;
    }
}
@media (min-width: 768px) and (max-width: 1199px) {
    div#contenu {
        padding-top: 0!important;
    }
    #header .et_pb_column.et_pb_column_1_2 {
        width: 60%;
    }
    #contenu #ariane {
        font-size: 16px;
    }
}
@media (min-width: 768px) and (max-width: 980px) {
    header#main-header {
        height: 150px;
        transition: all 0.3s ease;
    }
    header#main-header.et-fixed-header {
        margin-top: 0px;
        position: fixed;
    }
    header#main-header #logo {
        max-height: 223px!important;
        max-width: 100%!important;
        float: left;
    }
    .et_header_style_left #logo,
    .et_header_style_split #logo {
        max-height: 223px!important;
        max-width: 100%!important;
        float: left;
    }
    ul#mobile_menu {
        margin-top: 100px;
    }
    #header h2 {
        font-size: 32px;
        text-align: center;
    }
    #top-header,
    #top-header a,
    #et-secondary-nav li li a {
        font-size: 14px!important;
    }
    #top-header .et-social-icon a:before {
        font-size: 20px!important;
    }
    #header h1 {
        font-size: 24px;
        text-align: left;
    }
    #header:after {
        background-size: 100%;
        background-repeat: no-repeat;
        bottom: -30px;
    }
    .sous-titre h2:after {
        margin-top: 8vw;
    }
    #contenu .et_pb_column_1_3 {
        width: 35%;
    }
    #contenu .et_pb_column_2_3 {
        width: 60%;
    }
    #contenu .et_pb_column:first-child.et_pb_column_1_3,
    #contenu .et_pb_column:first-child.et_pb_column_2_3 {
        margin-right: 5%;
    }
    #presentation .et_pb_column.et_pb_column_1_3 {
        width: 30%;
        margin-right: 5%;
    }
    #presentation .et_pb_column.et_pb_column_2_3 {
        width: 65%;
    }
    .ligne-mosaique .fond {
        height: 41vw;
    }
    .ligne-mosaique .fond .et_parallax_bg {
        background-size: 134%!important;
    }
    .ligne-mosaique .descriptif.et_pb_column h2 {
        font-size: 24px;
        line-height: 1.5em;
    }
    #temoignages:after {
        background-size: 100%;
        background-repeat: no-repeat;
        margin-top: 40px;
    }
    #instagram:before {
        background-size: 100%;
        margin-top: -90px;
        background-repeat: no-repeat;
    }
    #footer h3 {
        font-size: 18px!important;
    }
    body:not(.home) #footer .et_pb_column {
        width: 50%;
    }
    #footer .et_pb_column_1_3 {
        width: 37%!important;
        margin-right: 2%!important;
    }
    #footer .et_pb_column_2_3 {
        width: 60%;
    }
    #nous-suivre a {
        font-size: 14px!important;
    }
    #form-contact p input,
    #form-contact p textarea,
    #form-contact p select,
    #form-contact .wpcf7-list-item {
        font-size: 15px!important;
    }
    #fiche-realisation h2 {
        font-size: 20px;
    }
}
@media (min-width: 480px) and (max-width: 767px) {
    #instagram #sb_instagram.sbi_col_4 #sbi_images .sbi_item {
        width: 50%;
    }
    #footer .et_pb_column_1_3,
    #footer .et_pb_column_2_3 {
        width: 100%;
        margin-right: 0;
    }
}
@media (max-width: 767px) {
    body:not(.home) #header #logo {
        max-width: 50%;
        display: block!important;
        text-align: left;
        margin-left: 0;
        margin-top: 2.5vw!important;
    }
    #top-header > .container {
        width: 100%;
    }
    header#main-header {
        height: 60px;
    }
    header#main-header #logo,
    header#main-header #logo {
        max-width: 80%!important;
    }
    ul.et-social-icons,
    #et-info {
        width: 50%!important;
    }
    #et-info a {
        width: 30%;
        display: inline-block;
    }
    #top-header .et-social-icons li {
        margin-left: 0;
        margin-top: 0;
        width: 30%;
        margin-right: 0;
    }
    #contenu #ariane {
        font-size: 14px;
    }
    #et-info-email span,
    #et-info-whatsapp span,
    #et-info-phone span {
        display: none;
    }
    #et-info-email,
    #et-info-phone,
    #et-info-whatsapp {
        margin-left: 0;
        width: 30%;
        margin-right: 0;
    }
    #et-info-email:before,
    #et-info-phone:before,
    #et-info-whatsapp:before {
        margin-right: 0;
        margin-left: 0;
    }
    #et-info-whatsapp:before {
        margin-top: -16px;
        margin-left: -8px!important;
    }
    #header #logo {
        max-width: 50%;
        display: block!important;
    }
    #header h1 {
        text-align: left;
    }
    .sous-titre h2:after {
        display: none;
    }
    #services .et_pb_column_1_4 {
        margin-bottom: 60px;
    }
    #services .et_pb_column_1_4:last-child {
        margin-bottom: 0;
    }
    .temoignages-items.slider:before,
    .temoignages-items.slider:after {
        display: none;
    }
    #temoignages:after,
    #instagram:before {
        display: none;
    }
    #contenu {
        padding-top: 0!important;
    }
    #contenu h1:after {
        display: none!important;
    }
    #contenu .et_pb_row {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
    #contenu .et_pb_row.colonne-inverse {
        flex-direction: column-reverse;
    }
    #contenu .et_pb_row.colonne-inverse .et_pb_column.et_pb_column_2_3 {
        margin-bottom: 30px;
    }
    #contenu .et_pb_row.colonne-inverse .et_pb_column.et_pb_column_1_3 {
        margin-bottom: 0px;
    }
    #contenu a#bouton-lien {
        padding-right: 2em!important;
        padding-left: 3em!important;
    }
    #contenu a#bouton-lien:before {
        font-size: 1.5em!important;
        font-weight: bold;
    }
    #contenu.contact {
        padding-top: 0vw;
        padding-bottom: 15vw;
    }
    .ligne-mosaique .fond {
        height: 60vw;
    }
    #contenu .et_pb_row.ligne-mosaique {
        margin-bottom: 60px;
        margin-top: 20px;
        max-height: none;
    }
    .ligne-mosaique .descriptif.et_pb_column {
        margin-bottom: 30px!important;
        border: 0;
    }
    #contenu #references .et_pb_column .et_pb_module,
    #contenu #partenaires .et_pb_column .et_pb_module {
        width: 100%;
        float: left;
        margin-right: 0;
        display: inline-block;
    }
    #footer > .et_pb_row {
        padding-left: 1em;
        padding-right: 1em;
    }
    #footer h3 {
        font-size: 18px!important;
    }
    #form-contact p {
        width: 100%;
        margin-bottom: 6px;
    }
    #form-contact p.large textarea {
        width: 100%;
    }
    #form-contact p input,
    #form-contact p textarea,
    #form-contact p select {
        width: 100%;
    }
    #form-contact p input[type=checkbox] {
        width: 1.5em;
    }
    #form-contact span.wpcf7-list-item {
        display: inline-block;
        margin: 0;
    }
    #fiche-realisation .description {
        font-size: 16px;
    }
    #fiche-realisation h2 {
        font-size: 18px;
    }
}
